
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VoxelBlur", "VoxelBlur\VoxelBlur.vcxproj", "{B12702AD-ABFB-343A-A199-8E24837244A3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release_Static|x64 = Release_Static|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B12702AD-ABFB-343A-A199-8E24837244A3}.Debug|x64.ActiveCfg = Debug|x64
		{B12702AD-ABFB-343A-A199-8E24837244A3}.Debug|x64.Build.0 = Debug|x64
		{B12702AD-ABFB-343A-A199-8E24837244A3}.Release_Static|x64.ActiveCfg = Release_Static|x64
		{B12702AD-ABFB-343A-A199-8E24837244A3}.Release_Static|x64.Build.0 = Release_Static|x64
		{B12702AD-ABFB-343A-A199-8E24837244A3}.Release|x64.ActiveCfg = Release|x64
		{B12702AD-ABFB-343A-A199-8E24837244A3}.Release|x64.Build.0 = Release|x64
		{B12702AD-ABFB-343A-A199-8E24837244A3}.Release|x64.Deploy.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		Qt5Version = msvc2012_64_opengl
	EndGlobalSection
EndGlobal
